package com.tomas.ht_ydt.ListData;

public class LabelItem_Outbound_list {
    String  no, label_id, lot_no, serial_no, label_status, issue_qty, issue_stock_qty, act_stock_qty, control_unit, lbl_supplier_id, lbl_supplier,
            lbl_part_no, lbl_part_name, lbl_unit, lbl_ng, last_location_id, location_name, lbl_order_no, pick_qty, remain_qty, status;

    public LabelItem_Outbound_list(String no, String label_id, String lot_no, String serial_no, String label_status, String issue_qty,
                                   String issue_stock_qty, String act_stock_qty, String control_unit, String lbl_supplier_id, String lbl_supplier,
                                   String lbl_part_no, String lbl_part_name, String lbl_unit, String lbl_ng, String last_location_id,
                                   String location_name, String lbl_order_no, String pick_qty, String remain_qty, String status
                          ) {
        this.no = no;
        this.label_id = label_id;
        this.lot_no = lot_no;
        this.serial_no = serial_no;
        this.label_status = label_status;
        this.issue_qty = issue_qty;
        this.issue_stock_qty = issue_stock_qty;
        this.act_stock_qty = act_stock_qty;
        this.control_unit = control_unit;
        this.lbl_supplier_id = lbl_supplier_id;
        this.lbl_supplier = lbl_supplier;
        this.lbl_part_no = lbl_part_no;
        this.lbl_part_name = lbl_part_name;
        this.lbl_unit = lbl_unit;
        this.lbl_ng = lbl_ng;
        this.last_location_id = last_location_id;
        this.location_name = location_name;
        this.lbl_order_no = lbl_order_no;
        this.pick_qty = pick_qty;
        this.remain_qty = remain_qty;
        this.status = status;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getLabel_id() {
        return label_id;
    }

    public void setLabel_id(String label_id) {
        this.label_id = label_id;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getSerial_no() {
        return serial_no;
    }

    public void setSerial_no(String serial_no) {
        this.serial_no = serial_no;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getIssue_qty() {
        return issue_qty;
    }

    public void setIssue_qty(String issue_qty) {
        this.issue_qty = issue_qty;
    }

    public String getIssue_stock_qty() {
        return issue_stock_qty;
    }

    public void setIssue_stock_qty(String issue_stock_qty) {
        this.issue_stock_qty = issue_stock_qty;
    }

    public String getControl_unit() {
        return control_unit;
    }

    public void setControl_unit(String control_unit) {
        this.control_unit = control_unit;
    }

    public String getLbl_supplier_id() {
        return lbl_supplier_id;
    }

    public void setLbl_supplier_id(String lbl_supplier_id) {
        this.lbl_supplier_id = lbl_supplier_id;
    }

    public String getLbl_supplier() {
        return lbl_supplier;
    }

    public void setLbl_supplier(String lbl_supplier) {
        this.lbl_supplier = lbl_supplier;
    }

    public String getLbl_part_no() {
        return lbl_part_no;
    }

    public void setLbl_part_no(String lbl_part_no) {
        this.lbl_part_no = lbl_part_no;
    }

    public String getLbl_part_name() {
        return lbl_part_name;
    }

    public void setLbl_part_name(String lbl_part_name) {
        this.lbl_part_name = lbl_part_name;
    }

    public String getLbl_unit() {
        return lbl_unit;
    }

    public void setLbl_unit(String lbl_unit) {
        this.lbl_unit = lbl_unit;
    }

    public String getLbl_ng() {
        return lbl_ng;
    }

    public void setLbl_ng(String lbl_ng) {
        this.lbl_ng = lbl_ng;
    }

    public String getLast_location_id() {
        return last_location_id;
    }

    public void setLast_location_id(String last_location_id) {
        this.last_location_id = last_location_id;
    }

    public String getLocation_name() {
        return location_name;
    }

    public void setLocation_name(String location_name) {
        this.location_name = location_name;
    }

    public String getLbl_order_no() {
        return lbl_order_no;
    }

    public void setLbl_order_no(String lbl_order_no) {
        this.lbl_order_no = lbl_order_no;
    }

    public String getPick_qty() {
        return pick_qty;
    }

    public void setPick_qty(String pick_qty) {
        this.pick_qty = pick_qty;
    }

    public String getRemain_qty() {
        return remain_qty;
    }

    public void setRemain_qty(String remain_qty) {
        this.remain_qty = remain_qty;
    }

    public String getAct_stock_qty() {
        return act_stock_qty;
    }

    public void setAct_stock_qty(String act_stock_qty) {
        this.act_stock_qty = act_stock_qty;
    }

    public String getLabel_status() {
        return label_status;
    }

    public void setLabel_status(String label_status) {
        this.label_status = label_status;
    }
}
